Subject: Re: Venue State Project
From: Ashish Dabral <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: Felix Descamps <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 7 Dec 2018 17:20:51 +0530 (IST)

Hi Arnaud, 

We are working on it. Once its done I will update you. Thanks 

Regards, 
Ashish Dabral 

From: "Arnaud Valentin" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Felix Descamps" <[email-masked]> 
Sent: Thursday, December 6, 2018 8:43:18 PM 
Subject: Venue State Project 

Hey Ashish, 

As we just discussed in our quick call. Here is the task we would like you and the agents to complete. 

I have created a google doc spreadsheet with the list of all the venue we need to add a US state for. All the agents need to do as explained in the call is look up the venue on google and find what state the venue is located in. 

I have done the first one as an example: 

In this case CO is the state, please make sure you write out the state and not the abbreviation of the state. In this case CO= Colorado. 

Link to google spreadsheet: [ https://docs.google.com/spreadsheets/d/1MX9u2c1XBJHT88UpktOKl8-Spy-vqbLGZ0lkx1Yg-qA/edit?usp=sharing | 
https://docs.google.com/spreadsheets/d/1MX9u2c1XBJHT88UpktOKl8-Spy-vqbLGZ0lkx1Yg-qA/edit?usp=sharing ] 

I would only use 2 or 3 agents to complete this task and have the other agents continue to work on the daily tasks. 

Please let me know if you have any questions regarding this task, I will be available on skype whenever needed. 

Best, 

Arnaud